<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmBomView3 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmBomView3 Interface

The following tables list the members exposed by IEdmBomView3.

# Public Methods

| Name | Description
--- | --- | ---
| SaveToCSV | Saves this BOM to a comma separated values (CSV) file.

Top

# See Also

####

IEdmBomView3 Interface
EPDM.Interop.epdm Namespace